.feature-backgroud {
   background-image: url(../../assets/img/bg/background-feature.png);
   height: auto; 
   background-size: cover;
}

.feature-section {
   padding-top: 96px;
   padding-bottom: 35px;
}

.apps-image {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.label-section {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: 900;
   color: #2f2f2f;
}

.title-feature {
   font-family: Roboto;
   font-size: 16px;
   color: #2f2f2f;
}

.title-best-feature {
   font-family: Montserrat;
   font-size: 16px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #2f2f2f;
}

.detail-best-feature {
   font-family: Montserrat;
   font-size: 14px;
   font-weight: lighter;
   color: #2f2f2f;
}

.icon-feature {
   font-size: 20px;
   color: #379b1d;
}